"GoogleKitCoreAccessibilityNavigateBack" = "Prapa";
"GoogleKitCoreAddButton" = "Shto";
"GoogleKitCoreArrowBackButton" = "Prapa";
"GoogleKitCoreArrowForwardButton" = "Pëpara";
"GoogleKitCoreVolumeDownButton" = "Ul volumin";
"GoogleKitCoreVolumeMuteButton" = "Çaktivizo volumin";
"GoogleKitCoreVolumeOffButton" = "Volumi joaktiv";
"GoogleKitCoreVolumeUpButton" = "Ngri volumin";
"GoogleKitCoreCancelButton" = "Anulo";
"GoogleKitCoreCheckButton" = "Kontrollo";
"GoogleKitCoreChevronLeftButton" = "Prapa";
"GoogleKitCoreChevronRightButton" = "Tjetër";
"GoogleKitCoreClearButton" = "Fshi";
"GoogleKitCoreCloseButton" = "Mbyll";
"GoogleKitCoreCreateButton" = "Krijo";
"GoogleKitCoreDeleteButton" = "Fshi";
"GoogleKitCoreEmailButton" = "Maili";
"GoogleKitCoreHelpButton" = "Ndihma";
"GoogleKitCoreInfoButton" = "Informacione";
"GoogleKitCoreKeyboardButton" = "Tastiera";
"GoogleKitCoreMenuButton" = "Menyja";
"GoogleKitCoreMoreHorizButton" = "Më shumë";
"GoogleKitCoreMoreVertButton" = "Më shumë";
"GoogleKitCorePersonButton" = "Personi";
"GoogleKitCoreRefreshButton" = "Fresko";
"GoogleKitCoreReplyButton" = "Përgjigju";
"GoogleKitCoreReplyAllButton" = "Përgjigjju të gjithëve";
"GoogleKitCoreSearchButton" = "Kërko";
"GoogleKitCoreSettingsButton" = "Cilësimet";
"GoogleKitCoreStarButton" = "Shëno me yll";
"GoogleKitCoreTextSMSButton" = "Teksti";
"GoogleKitCoreTextFieldCharacterCountAndLimit" = "%1$lu/%2$lu";
